@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
}
html {
	overflow: -moz-scrollbars-vertical; 
	overflow-y: scroll;
}
body{
	margin:0px;
	background:url("/assets/images/site/bg.jpg") repeat-x scroll center top #EAEAEA;
}
/*-----------------------------------------------------------------------------------*/
/*	CONTAINERS
/*-----------------------------------------------------------------------------------*/
/*.container_12{
	background:#FFF;
}*/
.container_header{
	height:118px;
	padding: 10px 0;
}
.container_header .logo{
	float:left;
}	
.container_header .container_contact{
	float:right;
	text-align:right;
}
.container_header .container_contact span{
	font-size:16px;
}
.fluid_menu{
	display:none;
}
.container_nav{
    display:block;
    height:43px;
    overflow:visible;
    top:0;
    z-index:999;
	/*position:fixed;*/
}
.container_intro{
	width:100%s;
    display:block;
	overflow:hidden;
	padding:0;
	height:350px;
	position:relative;
	margin-top:0;
	color:#000;
}
.container_body{
	width:100%;
    display:block;
	overflow:hidden;
	padding:50px 0 50px 0;
	min-height:500px;
}
.container_body img{
	border:1px solid #FFF;
	padding:5px;
}
.container_right img{
	border:0;
	padding:0;
}
.container_breadcrumb{
	padding:17px 0;
	color:#EEE;
}
.container_breadcrumb a{
	text-decoration:none;
	color:#EEE;
}
.breadcrumb-arrow{
	margin:0 20px;
}
.container_bottom{
	width:100%;
    display:block;
	overflow:hidden;
	background-color:#3B424D;
    color:#C9C9C9;
	padding:50px 0 50px 0;
}
.container_bottom h3{
    color:#005F8F;
    font-size:14px;
	margin-bottom:10px;
}
.container_bottom h4{
    color:#FFFFFF;
    font-size:14px;
}
.container_bottom a{
	color:#FFFFFF;
}
.container_bottom li:first-child{
    background:none repeat scroll 0 0 transparent;
	padding-top:20px;
}
.container_bottom li{
    background:none;
    margin-top:10px;
    padding:0;
}
.container_footer{
	border-top:5px solid #FEA53F;
	background-color:#444444;
    color:#FFFFFF;
    display:block;
	overflow:hidden;
	padding:10px;
	min-height:150px;
}
.container_footer a{
	text-decoration:none;
	color:#FFFFFF;
}
.container_footer p{
	margin-bottom:0;
	padding-bottom:15px;
}
.footer_navigation{
	font-size:12px;
	padding:5px 0 10px 0;
	text-align:center;
}
.footer_navigation a{
	color:#DDD;
}
/*-----------------------------------------------------------------------------------*/
/*	MENU
/*-----------------------------------------------------------------------------------*/
.menu{
	z-index:999;
}
.nav{
	list-style:none;
	font-weight:bold;
	margin:0px;
	padding:0px;
	/* Clear floats */
	float:right;
	width:100%;
	/* Bring the nav above everything else--uncomment if needed.
	position:relative;
	z-index:5;
	*/
}
.nav li{
	float:left;
	position:relative;
	background:none;
	padding:0px;
	margin-right:1px;
	
}
.nav li:first-child{
	/*border-left:1px solid #F1F1F1;*/
}
.nav a{
	background:#005F8F;
    color:#FFFFFF;
    display:block;
    padding:13px 32px;
    text-decoration:none;
}
/*.nav li:last-child{
	font-weight:bolder;
	font-size:15px;
}
.nav li:last-child a{
    padding:12px 32px;
}*/
.nav a:hover{
	color:#AFC5DA;
}
.nav li.active{
	background:#005F8F;
}
/*--- DROPDOWN ---*/
.nav ul{
	list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}
.nav ul li{
	padding:0px; /* Introducing a padding between the li and the a give the illusion spaced items */
	float:none;
	background-image:none;
	z-index:999999;
}
.nav ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
	text-decoration:none;
}
.nav li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
}
.nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	background:#005F8F;
}
.nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	background:#005F8F;
    border-radius:0;
	text-decoration:none;
	border-top:1px solid #FFFFFF;
	padding:15px 30px 15px 30px;
}
.nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	color:#AFC5DA;
}
.nav ul li:last-child{
	font-weight:normal;
	font-size:13px;
}
.nav ul li:last-child a{
    padding:13px 32px;
}
/*-----------------------------------------------------------------------------------*/
/*	MISC
/*-----------------------------------------------------------------------------------*/
.img-border{
	border:1px solid #EFEFEF;
	padding:5px;
	display:inline-block;
}
img.right, img.alignright{
    float:right;
    margin:0 0 0 20px;
}
img.left, img.alignleft{
    float:left;
    margin:0 20px 0 0;
}
.box{
	background:#353d4a;
	padding:30px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	color:#FFFFFF;
}
/*-----------------------------------------------------------------------------------*/
/*	FORMS
/*-----------------------------------------------------------------------------------*/
/*.input*/input[type=text], .select{ 
	width:220px;
	height:30px;
	border:solid 1px #CCC;
	padding:3px 3px 3px 15px;
	color:#666666;
    font-family:Arial;
	font-size:12px;
}
.select{
	width:220px;
	height:38px;
    padding:9px 5px;	
}
option{
	height:25px;
}
textarea{
	color:#666666;
	width:220px;
	height:100px;
	border:solid 1px #CCC;
	padding:3px 3px 3px 15px;
    font-family:Arial;
	font-size:12px;
}
.submit{
	background:url(/assets/images/site/btn-bg.png) repeat-x top #005F8F;
    height:34px;
	line-height:34px;
	color:#FFFFFF !important;
	font-size:16px;
	padding:0px 20px 5px;
	margin:0;
	display:inline-block;
	cursor:pointer;
	margin-bottom:20px;
	border:none;
	font-weight:normal;
	width:100%;
	text-shadow:0 -1px 0 rgba(0, 0, 0, 0.2);
}
.submit:hover{
	background:url(/assets/images/site/btn-bg-hover.png) repeat-x bottom #005F8F;
}
.form-box{
	border-radius:0 0 6px 6px;
	border-bottom:5px solid  #005F8F;
}
.form-box p{
	margin:0;
	padding:0;
}
.fieldset{
	border:none;
	background:url(/assets/images/site/bg-purple.png) transparent;
    border:medium none;
    margin-left:0;
    margin-top:-20px;
    padding:20px 20px 0px 20px;
    width:260px;
	margin-right:0px;
}
.validation_error{
	background-color:#F7C7C7;
}

/*-----------------------------------------------------------------------------------*/
/*	SOCIAL
/*-----------------------------------------------------------------------------------*/

.copyright {
	float: left;
	max-width: 500px;
}
.copyright p {
	padding: 3px 0 0 0;
}
.social {
	padding: 0;
	margin:0;
	float: right;
}
.social.team {
	float: none;
	margin-bottom: 20px;
}
.social li {
	float: left;
	padding: 0;
	margin-left: 5px;
	background: none;
}
.social.team li {
	margin: 0;
	margin-right: 5px;
}
.social a {
	background:transparent url(/assets/images/site/social-icons.png) no-repeat 0 0;
	height:24px;
	width:24px;
	display:block;
	position:relative;
}
.social-share a:hover span{ 
	overflow:visible; 
	width: 110px;
}
.social .rss {
	background-position:0 0;
}
.social .facebook {
	background-position:0 -24px;
}
.social .twitter {
	background-position:0 -48px;
}
.social .pinterest {
	background-position:0 -96px;
}
.social .linkedin {
	background-position:0 -120px;
}
.social .vimeo {
	background-position:0 -144px;
}
.social .youtube {
	background-position:0 -168px;
}
.social .tumblr {
	background-position:0 -192px;
}
.social .google{
	background-position:0 -312px;
}